application/urls.py
from django.urls import path
from . import views

app_name = 'application'

urlpatterns = [
    path('', views.hub, name='hub'),
    path('story1/', views.index, name='index'),
    path('story3/', views.story4, name='story4'),
]

story/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('',include('application.urls'))
]

application/models.py
from django.db import models

# Create your models here.

application/views.py
from django.shortcuts import render

# Create your views here.

def index(request):
    return render(request, 'index.html')

def story4(request):
    return render(request, 'story4.html')

def hub(request):
    return render(request, 'hub.html')

application/templates/hub.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story 4 Hub</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <link href="{% static 'style_2.css' %}" rel="stylesheet">
    <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>
    <div class="container-fluid padding">
        <h1 class="text-center">Story 4 Hub</h1>
        <div class="row welcome text-center padding">
            <div class="col-md" id="story1">
                <a href="{% url 'application:index' %}">
                    <h4 id="a">Story 1</h4>
                </a>
            </div>
            <div class="col-md" id="story3">
                <a href="{% url 'application:story4' %}">
                    <h4 id="b">Story 3</h4>
                </a>
            </div>
        </div>
    </div>
</body>
</html>

application/templates/index.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <style>
        @import url('https://fonts.googleapis.com/css?family=Istok+Web&display=swap');
    </style>
</head>
<body class="body">

    <div class="top-content">
        <div class="headline">
            <ul style="list-style: none;">
                <li>
                    <h1 class="big-title">profile:</h1>
                </li>
        
                <li>
                    <h2 class="med-title">a brief description of me.</h2>
                </li>
            </ul>
            
        </div>

        

        <div class="social-media">
            <a href="http://instagram.com/mahdialig">
                <img class="social-media-item" src="{% static 'ig_logo.svg' %}" alt="ig">
            </a>
            
            <a href="http://linkedin.com/in/mahdialig">
                <img class="social-media-item" src="{% static 'linkedin_logo.svg' %}" alt="linkedin">
            </a>
    
            <a href="https://twitter.com/mmemoryloss">
                <img class="social-media-item" src="{% static 'twt_logo.svg' %}" alt="twitter">
            </a>
        </div>
    </div>
    

    <div class="content">
        <div class="wrapper">
            <div class="img-container">
                <img class="foto-jakun" src="{% static 'foto-jakun.png' %}">
            </div>

            <div class="txt-container">
                <h1 class="main-title">Hai!</h1>
                <span class="br"></span>
                <p class="p1">
                    Perkenalkan, saya <b>Mahdi Ali</b> (1906399455), seorang mahasiswa <b>Sistem Informasi</b> Fasilkom UI angkatan <b>2019</b>.
                    Selama saya berkuliah di Fasilkom, saya mengikuti beberapa kegiatan seperti menjadi staff COMPFEST, menjadi
                    anggota BEM Fasilkom UI, dan juga beberapa kegiatan di luar Fasilkom.
                </p>
                <span class="br"></span>
                <p class="p2">
                    Walaupun saya mengikuti beberapa kegiatan di kampus, bukan berarti saya harus meninggalkan hobi-hobi
                    saya. Dengan menjadi anggota BEM Fasilkom UI, khususnya di Departemen Seni dan Budaya, saya dapat
                    terus melanjutkan hobi saya, yaitu <b>fotografi</b>.
                </p>
            </div>
        </div>
    </div>

    <br>
    
    <a href="{% url 'application:hub' %}">
        <div class="back-button">
            <h3>
                Back to hub
            </h3>
        </div>
    </a>
    

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>

application/templates/story4.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Story 3</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link href="{% static 'style_2.css' %}" rel="stylesheet">
	<link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-sm navbar-light sticky-top" id="navbar-nav">
	<div class="container-fluid">
		<a class="navbar-brand" id="brand-pos" href="#">
			<img src="{% static 'logo.svg' %}">
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collape navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a class="nav-link" href="{% url 'application:hub' %}">back to hub</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'application:index' %}">Story 1</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">
						<div class="violet-button" id="hire-me">
							<i>HIRE ME!</i>
						</div>
					</a>
				</li>
			</ul>
		</div>
	</div>
</nav>

<!--- Social Media Quick Access -->



<!--- Summary -->

<!-- <div class="container-fluid padding" id="pg1-bg">
<div class="row padding" >
	<div class="row-xs-1 row-sm-1 row-md-2 row-lg-2 row-xl-2" id="sum-pos">
		<div class="col">
			<div class="summary-photo">
				<img src="real_img/summary_img.png">
			</div>
		</div>
		<div class="col-xs-12 col-sm-12 col-md-8">
			<div class="row welcome text-left">
				<div class="col-12">
					<h5>Hai! Saya</h4>
					<h1 class="display-4" id="mahdi-ali-g">Mahdi Ali Ghazi</h1>
					<div class="mhs">
						<h5><b>|</b></h5>
						<h5 id="mhs-pacil"><i> mahasiswa Fasilkom UI</i></h5>
					</div>
				</div>
				<div class="col-12" id="capt-mw">
					<p class="lead">
						Selamat datang ke portfolio saya,
						<b>scroll ke bawah</b> untuk menggali
						tentang saya lebih dalam! :)
					</p>
				</div>
			</div>
		</div>
	</div>
</div> -->

<div class="container-fluid padding" id="pg1-bg">
	<div class="row" >
		<div class="col-sm col-md">
			<div class="summary-photo">
				<img src="{% static 'summary_img.png' %}">
			</div>
		</div>
		<div class="col-sm col-md">
			<div class="row">
				<div class="col-12">
					<h5>Hai! Saya</h4>
					<h1 class="display-4" id="mahdi-ali-g">Mahdi Ali Ghazi</h1>
					<div class="mhs">
						<h5><b>|</b></h5>
						<h5 id="mhs-pacil"><i> mahasiswa Fasilkom UI</i></h5>
					</div>
				</div>
				<div class="col-12" id="capt-mw">
					<p class="lead">
						Selamat datang ke portfolio saya,
						<b>scroll ke bawah</b> untuk menggali
						tentang saya lebih dalam! :)
					</p>
				</div>
			</div>
		</div>
	</div>
</div>



<!--- More Detailed Stuff -->



<!--- Academics -->


<!--- Experiences -->





<!--- Fixed background -->


<!--- Emoji Section -->

  
<!--- Meet the team -->


<!--- Cards -->


<!--- Two Column Section -->


<!--- Connect -->


<!--- Footer -->




</body>
</html>